<?php

session_start();

$title = 'Fórum';

include('funkcie.php');
include('funkcie_select.php');
include('funkcie_insert.php');
include('funkcie_update.php');
include('funkcie_delete.php');

hlavicka($title);
overenie();
navig_profil(1);

?>

<table class="forum">
  <tr>
    <th class="temy_nad">
      Témy
    </th>
    <th class="odpovede_nad">
      Odpovede
    </th>
    <th class="prezrete_nad">
      Prezreté
    </th>
    <th class="autor_nad">
      Autor
    </th>
    <th class="posledny_nad">
      Posledný príspevok
    </th>
  </tr>
  <?php vypis_temy(); ?>
</table>

<?php include('paticka.php'); ?>
    